Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 22:43:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  145 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9502091949 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564089410            02:34 AM, 16th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:35 AM, 16th Sep                     hi                    Hello shoaib           02:35 AM, 16th Sep                     hi                    I have an just place a order but in this transaction they have taken extra 5 Aed from that           02:36 AM, 16th Sep                     hi                    And about the delivery location we have put it other but it’s came different than what we have asked ?           02:36 AM, 16th Sep                     hi                    9502091949           02:37 AM, 16th Sep                   Sohaib                   Kindly note that you have placed your order as : Collection Point Delivery Mode and AED 5 THAT AMOUNT OF DELIVERY CHARGE           02:38 AM, 16th Sep                     hi                    But I have place an Sharjah oasis mall           02:38 AM, 16th Sep                     hi                    There was not charges no that           02:38 AM, 16th Sep                     hi                    Actually it was pick up on location           02:39 AM, 16th Sep                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the PICKUP POINT  and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:39 AM, 16th Sep                     hi                    If they have taken 5 aed so they will deliver at home?           02:40 AM, 16th Sep                   Sohaib                   Yes it was placing as pick up on location that you have selected           02:40 AM, 16th Sep                     hi                    I have entered home location so he will delivered the same location !           02:41 AM, 16th Sep                   Sohaib                   We are truly sorry for that kindly note that we won't be able to change delivery mode when the order has already been placed successfully           02:41 AM, 16th Sep                   Sohaib                   Kindly note your order will be deliver at the point that you've selected           02:41 AM, 16th Sep                     hi                    It’s ur website problem while choosing the location they have not picked what I have asked           02:42 AM, 16th Sep                     hi                    Anyway ok fine thnx           02:42 AM, 16th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            02:42 AM, 16th Sep                   Sohaib                   Is there anything else I can help you with?           02:42 AM, 16th Sep                     hi                    No thnx           02:42 AM, 16th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3108617